Bug 848091 - No notifications for chat room messages
No notifications for chat room messages
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
: Reopened
Depends On: 711435
Blocks: 918085
  Show dependency treegraph
 
Reported: 2012-08-14 11:00 EDT by Andrew Overholt
Modified: 2013-07-31 14:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 711435
: 918085 (view as bug list)
Environment:
Last Closed: 2013-07-31 14:58:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 652800 None None None 2012-08-14 11:00:41 EDT

  None (edit)
Description Andrew Overholt 2012-08-14 11:00:41 EDT
+++ This bug was initially created as a clone of Bug #711435 +++

Description of problem:
New messages in a Jabber chat room [I don't use Jabber but I do see it with IRC -- overholt] do not result in notification that there are unread messages. Also, the chat window does not appear in the bar at the bottom when you go to the lower right corner of the screen.

Setting 'Coversation->Notify for All Messages' does not help, and the setting is cleared after a few moments.


Version-Release number of selected component (if applicable):
empathy-3.4.2.3-1.fc17.x86_64


How reproducible: 100%


Steps to Reproduce:
1. join a jabber chat
2. wait for a new message to appear
3.
  
Actual results:
No notification


Expected results:
Notification bubble.
Comment 1 Fedora End Of Life 2013-07-03 15:54:38 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 14:59:07 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.